var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":225,"id":11473,"methods":[{"el":74,"sc":5,"sl":71},{"el":79,"sc":5,"sl":76},{"el":84,"sc":5,"sl":81},{"el":89,"sc":5,"sl":86},{"el":166,"sc":5,"sl":91},{"el":104,"sc":13,"sl":97},{"el":108,"sc":13,"sl":106},{"el":111,"sc":13,"sl":110},{"el":117,"sc":13,"sl":113},{"el":120,"sc":13,"sl":119},{"el":131,"sc":13,"sl":127},{"el":139,"sc":13,"sl":133},{"el":223,"sc":5,"sl":168},{"el":177,"sc":13,"sl":174},{"el":187,"sc":13,"sl":183},{"el":196,"sc":13,"sl":189}],"name":"TestHttpAsyncHandlerCancellable","sl":69}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_250":{"methods":[{"sl":91},{"sl":97},{"sl":106},{"sl":113},{"sl":119},{"sl":127},{"sl":133}],"name":"testResponsePrematureTermination","pass":true,"statements":[{"sl":94},{"sl":95},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":107},{"sl":116},{"sl":124},{"sl":125},{"sl":130},{"sl":138},{"sl":142},{"sl":144},{"sl":145},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":158},{"sl":160},{"sl":162},{"sl":165}]},"test_40":{"methods":[{"sl":168},{"sl":174},{"sl":183},{"sl":189}],"name":"testRequestCancelled","pass":true,"statements":[{"sl":171},{"sl":172},{"sl":175},{"sl":176},{"sl":180},{"sl":181},{"sl":186},{"sl":194},{"sl":199},{"sl":201},{"sl":202},{"sl":204},{"sl":205},{"sl":206},{"sl":207},{"sl":208},{"sl":209},{"sl":210},{"sl":211},{"sl":212},{"sl":213},{"sl":215},{"sl":217},{"sl":219},{"sl":222}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [250], [], [], [250], [250], [], [250], [250], [250], [250], [250], [250], [250], [], [], [250], [250], [], [], [], [], [], [250], [], [], [250], [], [], [250], [], [], [], [], [250], [250], [], [250], [], [], [250], [], [], [250], [], [], [], [], [250], [], [], [], [250], [], [250], [250], [], [250], [250], [250], [250], [250], [250], [250], [250], [250], [250], [], [250], [], [250], [], [250], [], [], [250], [], [], [40], [], [], [40], [40], [], [40], [40], [40], [], [], [], [40], [40], [], [40], [], [], [40], [], [], [40], [], [], [], [], [40], [], [], [], [], [40], [], [40], [40], [], [40], [40], [40], [40], [40], [40], [40], [40], [40], [40], [], [40], [], [40], [], [40], [], [], [40], [], [], []]
